@echo off
cd /d "%~dp0"
echo.
echo 正在卸载...
regsvr32 /u /s FMTransformBase.dll
regsvr32 /u /s FMMediaUtils.dll
regsvr32 /u /s FMDVDMenu.dll
regsvr32 /u /s FMMediaFormats.dll
regsvr32 /u /s FMMediaSource.dll
regsvr32 /u /s FMVideoConverter.dll
regsvr32 /u /s PlayerMS.ocx
cls
echo.
echo 清理完毕 by 黯然过客 @ www.PortableSoft.org
echo.
pause